@charset"EUC-JP";
/* note

2011.11.1 murayama
タブメニューの文言変更に伴う調整。

2012.3.7 murayama
エンブレム設置に伴いセレクタ追加。
#header div#emblem

*/
/*----------------------------------------------------------------
	
	Header CSS
	
	1.logo
	
	2.headerNavi
	
		2-1.headerNaviEo
	
	3.siteNavi

	

----------------------------------------------------------------*/

#header{
	position:relative;
	zoom: 1;
}

h1#siteTitle{
	text-align:right;
	margin:10px 0;
}

/* 1.logo
========================================== */
#header div#logo{
	width:334px;
	margin:0 0 8px 0;
	float:left;
	display:inline;
}

#header div img.cpnLogo{
	margin-left:5px;
}
/*#header div.bannerArea{
	float:left;
	display:inline;
	margin-left:-130px;
}*/


#header div.bannerArea{
	float:right;
	display:inline;
	width:500px;
	margin:0 auto;
}

#header div#emblem{
	position:absolute;
	top:0;
	left:293px;
}
#header div#emblemGyao{
	position:absolute;
	top:0;
	left:153px;
}
/*#header div#emblemRakuten{
	position:absolute;
	top:0;
	left:86px;
}*/

/* 2.headerNavi
========================================== */
#header div.headerNavi{
	float:right;
	display:inline;
	/*width:660px;*/
	margin:2px auto 0;
}
/*for IE6 headerNaviの横幅から#emblemのwidth分マイナス*/
*html #header div.headerNavi{
	width:603px;
}
#header div.headerNavi ul{
	float:right;
	display:inline;
}
#header div.headerNavi ul:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
#header div.headerNavi ul li{
	float:left;
	display:inline;
	border-right:1px solid #d2d2d2;
	margin:0 0 5px 5px;
	padding:0 5px 0 0;
}
#header div.headerNavi ul li.grpHome {
	font-weight: bold;
	border: none;
}
#header div.headerNavi ul li.last {
	border: none;
}

/* 2.headerNaviEo
========================================== */
#header div.headerNaviEo{
	float:right;
	display:inline;
	margin:17px auto 0;
}
#header div.headerNaviEo ul{
	float:right;
	display:inline;
}
#header div.headerNaviEo ul:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
#header div.headerNaviEo ul li{
	float:left;
	display:inline;
}

#header div.headerNaviEo ul li a{
	display:block;
	height:23px;
	overflow: hidden;
	text-indent: -9999px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position: -738x -51px;
}
#header div.headerNaviEo ul li#eonetDouga a{
	width:99px;
	margin:0 6px 0 0;
	background-position: -738px -51px;
}
#header div.headerNaviEo ul li#eonet a{
	width:99px;
	margin:0;
	background-position: -838px -51px;
}

/* 3.siteNavi
========================================== */
#siteNavi{
	position:relative;
	clear:both;
	width:950px;
	height:31px;
	background:url(/r_img/base/sitenavi.gif) no-repeat;
	margin:8px 0 0 0;
}
#siteNavi:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
#siteNavi li{
	float:left;
	display:inline;
}
#siteNavi li a{
	display:block;
	height:31px;
	overflow: hidden;
	text-indent: -9999px;
	background:url(/r_img/base/sitenavi.gif) no-repeat;
	background-position: 0 -31px;
}
#siteNavi li#siteNaviTop a{
	width:54px;
	margin:0 3px 0 0;
	background-position: 0 -31px;
}
#siteNavi li#siteNaviEntry a{
	width:47px;
	margin:0 3px 0 0;
	background-position: -1627px -31px;
}
#siteNavi li#siteNaviInfomac a{
	width:83px;
	margin:0 3px 0 0;
	background-position: -1677px -31px;
}

#siteNavi li#siteNaviGuidance a{
	width:95px;
	margin:0 3px 0 0;
	background-position: -279px -31px;
}
#siteNavi li#siteNaviPreview a{
	width:72px;
	margin:0 3px 0 0;
	background-position: -377px -31px;
}
#siteNavi li#siteNaviMemberfree a{
	width:83px;
	margin:0 3px 0 0;
	background-position: -452px -31px;
}
#siteNavi li#siteNaviMailmag a{
	width:67px;
	margin:0 3px 0 0;
	background-position: -620px -31px;
}
#siteNavi li#siteNaviRss a{
	width:48px;
	margin:0 3px 0 0;
	background-position: -690px -31px;
}
#siteNavi li#siteNaviHelp a{
	width:54px;
	margin:0 3px 0 0;
	background-position: -741px -31px;
}
#siteNavi li#siteNaviRental a{
	position:absolute;
	top:0;
	right:0;
	width:62px;
	background-position: -2107px -31px;
}
#siteNavi li#siteNaviEntame a{
	position:absolute;
	top:0;
	right:62px;
	width:85px;
	margin:0 3px 0 0;
	background-position: -1244px -31px;
}
#siteNavi li#siteNaviTwitter a{
	width:61px;
	margin:0 3px 0 0;
	background-position: -1010px -31px;
}
#siteNavi li#siteNaviFavorite a{
	width:79px;
	margin:0 3px 0 0;
	background-position: -1074px -31px;
}
#siteNavi li#siteNaviRakutenPointCp a{
	width:107px;
	margin:0 3px 0 0;
	background-position: -1331px -31px;
}
#siteNavi li#siteNaviRakutenMycoupon a{
	width:83px;
	margin:0 3px 0 0;
	background-position: -2021px -31px;
}
#siteNavi li#siteNaviSmartphone a{
	width:85px;
	margin:0 3px 0 0;
	background-position: -1763px -31px;
}
#siteNavi li#siteNaviInfoSilverlight a{
	width:85px;
	margin:0 3px 0 0;
	background-position: -1851px -31px;
}
#siteNavi li#siteNaviUpcoming a{
	width:79px;
	margin:0 3px 0 0;
	background-position: -1939px -31px;
}

#home #siteNavi li#siteNaviTop a{
	width:54px;
	margin:0 3px 0 0;
	background-position: 0 -62px;
}

.entry #siteNavi li#siteNaviEntry a,
#entry #siteNavi li#siteNaviEntry a{
	width:47px;
	margin:0 3px 0 0;
	background-position: -1627px -62px;
}
#infomac #siteNavi li#siteNaviInfomac a{
	width:83px;
	margin:0 3px 0 0;
	background-position: -1677px -62px;
}
#guidance #siteNavi li#siteNaviGuidance a{
	width:95px;
	margin:0 3px 0 0;
	background-position: -279px -62px;
}
#preview #siteNavi li#siteNaviPreview a{
	width:72px;
	margin:0 3px 0 0;
	background-position: -377px -62px;
}
#memberfree #siteNavi li#siteNaviMemberfree a{
	width:83px;
	margin:0 3px 0 0;
	background-position: -452px -62px;
}
#mailmag #siteNavi li#siteNaviMailmag a{
	width:67px;
	margin:0 3px 0 0;
	background-position: -620px -62px;
}
#rss #siteNavi li#siteNaviRss a{
	width:48px;
	margin:0 3px 0 0;
	background-position: -690px -62px;
}
#twitter #siteNavi li#siteNaviTwitter a{
	width:61px;
	margin:0 3px 0 0;
	background-position: -1010px -62px;
}
#favorite #siteNavi li#siteNaviFavorite a{
	width:79px;
	margin:0 3px 0 0;
	background-position: -1074px -62px;
}
#help #siteNavi li#siteNaviHelp a{
	width:54px;
	margin:0 3px 0 0;
	background-position: -741px -62px;
}

#rakutenPointCp #siteNavi li#siteNaviRakutenPointCp a{
	width:107px;
	margin:0 3px 0 0;
	background-position: -1331px -62px;
}
#mycoupon #siteNavi li#siteNaviRakutenMycoupon a{
	width:83px;
	margin:0 3px 0 0;
	background-position: -2021px -62px;
}

#ios #siteNavi li#siteNaviSmartphone a{
	width:85px;
	margin:0 3px 0 0;
	background-position: -1763px -62px;
}

#infoSilverlight #siteNavi li#siteNaviInfoSilverlight a{
	width:85px;
	margin:0 3px 0 0;
	background-position: -1851px -62px;
}
#upcoming #siteNavi li#siteNaviUpcoming a{
	width:79px;
	margin:0 3px 0 0;
	background-position: -1939px -62px;
}

#siteNavi li.newIcon{
	position:relative;
}
#siteNavi li.newIcon img{
	position:absolute;
	top:-5px;
	right:-5px;
	z-index:9999;
}


/* .header banner
========================================== */
/*So-netヘッダー*/
.gHd2010{
	margin-bottom:10px;
}
/*exciteヘッダー*/
#ispTopBar{
	clear:both;
}


/*ISP　ヘッダー右上バナー*/
#header div.headerBanner{
	position:absolute;
	top:0;
	right:0;
}